cancel
Showing results for 
Search instead for 
Did you mean: 

Juniper SA4500 and Horizon View 6.2.2

Highlighted
Not applicable

Juniper SA4500 and Horizon View 6.2.2

Currently have a Juniper SA4500 with v8.0 R6 and trying to connect to Horizon View 6.2.2 but having issues.

What is the supported version for compatibility? It looks like 8.2 with some flavor of a release but it's unclear from the release notes.

Any help/direction would be appreciated!

TIA,
Ben
1 REPLY 1
Pulser

Re: Juniper SA4500 and Horizon View 6.2.2

8.2R1 and above. Though SA4500 does not support 8.2Rx.

https://www.pulsesecure.net/download/techpubs/current/584/pulse-connect-secure/pcs/8.2rx/ps-pcs-sa-8.2r1-supportedplatforms.pdf